## credential-sheets 0.0.2

=== debian/changelog ===
credential-sheets (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #836133).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Aug 2016 18:24:46 +0200
