=== debian/control ===
Source: credential-sheets
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 9),
 cdbs,
Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/credential-sheets.git
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/credential-sheets.git
Homepage: https://github.com/sunweaver/credential-sheets/

Package: credential-sheets
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libtext-csv-perl,
 libarchive-zip-perl,
 texlive-latex-base,
 texlive-fonts-extra,
Description: User account credential sheets tool
 After mass import of user accounts (e.g. into LDAP) most site
 administrators have to create information sheets (or snippets)
 containing those new  credentials (like username, password, policy of
 usage, etc.).
 .
 With this tiny tool, providing these pieces of information to multiple
 users, becomes really simple. Account data is taken from a CSV file and
 the sheets are output as PDF using easily configurable LaTeX template
 files.
