## credential-sheets 0.0.3

=== debian/changelog ===
credential-sheets (0.0.3-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 01:27:56 +0200

credential-sheets (0.0.3-4) unstable; urgency=medium

  * debian/watch: Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Apr 2021 22:25:23 +0200

credential-sheets (0.0.3-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports version
      11)..
  * debian/copyright:
    + Use secure URI for copyright format reference.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 11:49:39 +0200

credential-sheets (0.0.3-2) unstable; urgency=medium

  * Re-upload unchanged to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 23:41:33 +0200

credential-sheets (0.0.3-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Add D (credential-sheets): texlive-latex-extra (for label.sty to be
      present).
    + Move from D to S (credential-sheets): texlive-fonts-extras.
      (Closes: #836202).
    + Add D (credential-sheets): texlive-xetex. This upstream releases has
      switched from pdflatex to xelatex for rendering PDFs.
  * debian/install:
    + Add new upstream template file wifivouchers-template.tex.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Apr 2017 12:34:51 +0200
