=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Build-Depends:
- debhelper (>= 9),
- cdbs,
-Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/credential-sheets.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/credential-sheets.git
+ debhelper-compat (= 13),
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/credential-sheets.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/credential-sheets
 Homepage: https://github.com/sunweaver/credential-sheets/
 
 Package: credential-sheets
@@ -20,7 +19,11 @@
  libtext-csv-perl,
  libarchive-zip-perl,
  texlive-latex-base,
+ texlive-latex-extra,
+ texlive-xetex,
+Suggests:
  texlive-fonts-extra,
+Multi-Arch: foreign
 Description: User account credential sheets tool
  After mass import of user accounts (e.g. into LDAP) most site
  administrators have to create information sheets (or snippets)
