=== debian/rules ===
#!/usr/bin/make -f

VERBOSE=1

%:
	dh $@
