=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/credential-sheets-$1.tar.gz/ \
https://github.com/sunweaver/credential-sheets/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
